当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求教用9。04X64位的兄弟们,你们能装上QQ吗?
帖子发表于 : 2009-03-30 17:56 

注册: 2008-11-30 23:32
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
我装上64位的9。04后装QQ提示不支持?有解决办法吗?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求教用9。04X64位的兄弟们,你们能装上QQ吗?
帖子发表于 : 2009-03-30 19:21 
头像

注册: 2008-12-19 13:44
帖子: 2337
地址: 东8区
送出感谢: 0 次
接收感谢: 0 次
QQ没64的。
你想用可以,去查查64位系统安装32位包,参考 8.10或8.04的64位。
webQQ也行。
ps:别希望我会给你链接。


_________________
代码:
 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| * 
 


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求教用9。04X64位的兄弟们,你们能装上QQ吗?
帖子发表于 : 2009-03-30 19:42 
头像

注册: 2006-04-10 19:25
帖子: 171
地址: 北京
送出感谢: 0 次
接收感谢: 0 次
能,装完32位的运行库,然后用
sudo dpkg -i --force-architecture linuxqq*.deb
就可以了。用的挺好的


_________________
http://www.yaoyan.me
http://www.coolku.net


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求教用9。04X64位的兄弟们,你们能装上QQ吗?
帖子发表于 : 2009-03-31 20:17 
头像

注册: 2008-08-16 9:39
帖子: 275
送出感谢: 0 次
接收感谢: 0 次
callia 写道:
能,装完32位的运行库,然后用
sudo dpkg -i --force-architecture linuxqq*.deb
就可以了。用的挺好的

怎么装32位的运行库?能详细讲讲么


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求教用9。04X64位的兄弟们,你们能装上QQ吗?
帖子发表于 : 2009-04-01 0:17 
头像

注册: 2006-04-10 19:25
帖子: 171
地址: 北京
送出感谢: 0 次
接收感谢: 0 次
zjz00zjz 写道:
callia 写道:
能,装完32位的运行库,然后用
sudo dpkg -i --force-architecture linuxqq*.deb
就可以了。用的挺好的

怎么装32位的运行库?能详细讲讲么

原帖地址:http://forum.ubuntu.org.cn/viewtopic.php?f=85&t=96776
根据我实践,做这一部就可以了:首先安张32位库
代码:
sudo apt-get install ia32-libs*

然后就可以用dpkg安装32位包了


_________________
http://www.yaoyan.me
http://www.coolku.net


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译